.page_header {
    padding: 5px 10px;
    border-color: cadetblue;
}
.page-header .container {
    width: 1000px;
    margin: 0 auto;
}
.page-header .container .navigation {
    list-style: none;
}
.page-header .container .navigation li.nav-item{
    display: inline-block;
    padding: 10px;
    background-color: cyan;
    margin-left: 80px;
    margin-right: 80px;
    background-repeat: 10px;
}
.page-header .container .navigation li.nav-item:hover {
    background-color: tomato;
}
.page-header .container .navigation a.nav-link{
    color: white;
    text-decoration: none;
}
.first-paragraph,
.second-paragraph,
.third-paragraph {
    border: 2px solid yellow;
    padding: 5px 10px;
    border-radius: 10px;
}
.first-paragraph {
    font-size: 12px;
    color: blue;
}
.second-paragraph {
    font-size: 16px;
    color: aquamarine;
}
.third-paragraph {
    font-size: 14px;
    font-weight: 700;
}
#myFirstSection {
    background-color: aqua;
}
#mySecondSection {
    background-color: blueviolet;
}